MINOVA DEMO - Bug #616

[Material MD] Tidak Bisa Melakukan Saving
12/07/2021 10:06 AM - Maulina Hali

Status: Closed
Priority: High
Assignee: Maulina Hali
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

12/07/2021
12/10/2021
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Mohon bantuannya untuk melakukan perbaikan pada menu Material Master Data dikarenakan pada saat add dimenu tersebut tidak
bisa melakukan saving. Muncul keterangan sbb seperti pada gambar :

My Master Financial Human
Workplace Data Accounting Resource

I My Workplace

Material Master Data

Vendor Master Data
) VALUES (

Service Master Data )]

Customer Master Data
Bank Master Data
Sub Ledger MD
Material ID:
Cost Center
Description
Cost Element
st Heman Extamal ID:
M Financial Accounting
= Sales Info Purchase Info
s Logistic & Service Extarns! ID.
I Business Intelligence Material ID:
I Manu Developmant Deseription: Marketing Kit
M System Administration
WAP: o
Material Type: Pack

Logistic &

Service

Business Menu

! 000005 - Error Error Failed to convert parameter value from a String to a Int32. Query: INSERT INTO PMDMATO001 {
ExternaliD.MateriallD. Description. MAF. MaterialTy pe. ProductGroup. UnitMeasurement. Photo. Weight, UnitWeight Violume. UnitValume. Length.Wide. Height. ProjectTemplate. UnitDimension. Packaging Type. Delivery Type. StorageType. BinType.C

Material Type:

Product Group:

Stock Info.

Bill Of Material Photo
Unit Of Dimension

Packaging Tyoe

Delivery Type

Storage Type:

Bin Type:

Container Type:

Atas hal tersebut mohon kiranyaa bantuan untuk case tersebut, terima kasih.

Detail Info:

Menu : Master Data - Material MD
Port Demo : 61124

DB Name : Internal 2021

SQL Server : 1442

Search.. Q hep [ Mauina -

x

@ExtemallD.@MateriallD @Descrption. @MAP.@Materia Type. @ProductGroup.@UnitMeasurement.@Fhoto. @Weight. @ UnitWeight @Volume, @ UnitVolume @Length.@Wide. @Height. @ProjeciTemplate. @UnitDimension @Packaging T

Add New Material Detail

s

History

#1 - 12/24/2021 09:52 AM - Tri Rizgiaty

- Status changed from New to Developing

Fixing :

1. Update setting di SDATATABLEFIELD untuk table : PMDMATO0001, PMDMAT0002, PMDMAT0003, PMDMAT0004, PMDMATO0005,

PMDMATO0006, harus ada field MateriallD

#2 - 12/24/2021 09:52 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#3 - 08/30/2022 10:38 AM - Fiona Avangeline Jonathan
- File clipboard-202208301036-jmciw.png added
- Status changed from QA Test to Closed
Material MD sudah bisa save.

= Myworkpiace  Financial Accounting  Human Resourse  Loglstic & Ssrvica  Businges Infsiligence  System Agministration

Search Q  Heip [ fiona -

~

Material Master Data

HOME > MATERIAL MASTER DATA

@ My Workplace

Financial Accounting

& Human Resource o Save successfull

Material 1D 00000055 Material Type: Raw =
Vendor Master Data Deseription: Material A Product Group: Snasker
External ID:

Service Master Data
Customer Master Data

Bank Master Data @ Sales Info Purchase Info Stack Infa Bill OF Material Phata

Sub Ledger MD

External ID: Create By
Master Data Report
Material ID: 00000058 Create Date:
Cost Cents
st Genter Description Material A Change By.
Cost Element:
Change Date:
B Sales Management
Material Type:
W Purchasing stenal Type: Raw
M Delivery & Transportation Product Group: Snesker
W Inventory Document Photo:

Praduction Management [ save | [ Delete
M Assst Management

W Reporting
Terima kasih.

Files
clipboard-202112071005-9efr9.png 79.6 KB 12/07/2021
clipboard-202208301036-jmciw.png 71.1 KB 08/30/2022

Maulina Hali
Fiona Avangeline Jonathan

07/02/2025 22


http://www.tcpdf.org

